## regolith-control-center 1.36.18-1regolith

=== debian/changelog ===
regolith-control-center (1.36.18-1regolith-focal) focal; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 22:31:32 +0000

regolith-control-center (1.36.18) focal; urgency=medium

  [ Ken Gilmer ]
  * Disable network test due to consistent failures on arm

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 11 Jul 2022 07:34:03 -0700

regolith-control-center (1.36.17) focal; urgency=medium

  [ Ken Gilmer ]
  * Update regolith logo from final revision

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Jun 2022 20:27:04 -0700

regolith-control-center (1.36.16) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove invalid ubuntu patch

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 17:07:00 -0700

regolith-control-center (1.36.15) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove files conflicting w gnome-control-center

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 16:45:27 -0700

regolith-control-center (1.36.14) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix build failures on bullseye

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 15:31:00 -0700

regolith-control-center (1.36.13) focal; urgency=medium

  [ Ken Gilmer ]
  * Re-add some install files for shortcuts and gschema

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 09:36:17 -0700

regolith-control-center (1.36.12) focal; urgency=medium

  [ Ken Gilmer ]
  * Update logo

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 22 May 2022 07:58:59 -0700

regolith-control-center (1.36.11) focal; urgency=medium

  [ Ken Gilmer ]
  * Add debug info for invalid panel id, related to https://github.com/regolith-linux/regolith-control-center/issues/2

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 23 Apr 2022 11:37:27 -0700

regolith-control-center (1.36.10) focal; urgency=medium

  [ Ken Gilmer ]
  * Control file cleanup
  * Remove background panel
  * Remove dim screen toggle
  * Set versioning scheme to match upstream

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 06 Apr 2022 21:46:10 -0700

regolith-control-center (0.1.9) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove ubuntu patches due to conflict with recent change
  * control file cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 19 Mar 2022 14:35:58 -0700

regolith-control-center (0.1.8) focal; urgency=medium

  [ Ken Gilmer ]
  * dependency fixes
  * For better i3 interop, all modal dialogs close if they lose focus, preventing poor UX from hidden window

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 19 Mar 2022 10:42:09 -0700

regolith-control-center (0.1.6) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove unneeded notifications panel
  * Remove unneeded lock panel
  * Swap ubuntu logo for regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 12 Mar 2022 08:32:21 -0800

regolith-control-center (0.1.5) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove unused fractional scaling
  * Remove ubuntu and connectivity panels for debian support

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 11 Mar 2022 22:54:58 -0800

regolith-control-center (0.1.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove patch that fails to build on debian

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 10 Mar 2022 22:58:08 -0800

regolith-control-center (0.1.3) focal; urgency=medium

  [ Ken Gilmer ]
  * re-add its files to fix build issue
  * Remove whoopsie support, ubuntu specific
  * Remove gnome-language-selector support, ubuntu specific

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 10 Mar 2022 21:39:11 -0800

regolith-control-center (0.1.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Change filenames to avoid collision w/ gnome-control-center
  * Tweak desktop file to differentiate from gnome-control-center
  * Change filenames to avoid collision w/ gnome-control-center
  * Update flatpack fields for regolith
  * Rename gnome-power-manager icons to prevent collision w/ gnome-control-center
  * Remove -data and -faces packages, use upstream
  * Fix references to renamed schema
  * Remove unshipped files
  * Ignore files not installed in removed packages
  * Rename cc-remote-login-helper to prevent collision w/ gnome-control-center
  * Remove upstream file
  * Rename desktop entry to avoid collision with gnome-control-center
  * Rename desktop entry to avoid collision with gnome-control-center II
  * Update dbus service name to prevent collisiosn with gnome-control-center

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 10 Mar 2022 08:58:15 -0800

regolith-control-center (0.1.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove upstream readme
  * Remove failing or redundant patches
  * Remove failing dep
  * Add context to readme
  * Move gettext files due to collision with gnome-control-center
  * Add build automation

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 09 Mar 2022 19:29:35 -0800

regolith-control-center (0.1.0) focal; urgency=medium

  * Initial release from 'ubuntu/focal' branch

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 06 Mar 2022 11:03:49 -0800
