## regolith-control-center 1.41.18-1regolith

=== debian/changelog ===
regolith-control-center (1.41.18-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 23:51:13 +0000

regolith-control-center (1.41.18) jammy; urgency=medium

  [ Ken Gilmer ]
  * Fix crashes in power panel due to regression from removing non regolith UI

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 04 Jun 2022 15:42:53 -0700

regolith-control-center (1.41.17) jammy; urgency=medium

  [ Ken Gilmer ]
  * Update regolith logo from final revision

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Jun 2022 20:12:39 -0700

regolith-control-center (1.41.16) jammy; urgency=medium

  [ Ken Gilmer ]
  * Re-add some install files for shortcuts and gschema
  * Fix logo. Ship shortcuts and other shared files.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 09:09:12 -0700

regolith-control-center (1.41.15) jammy; urgency=medium

  [ Ken Gilmer ]
  * Initial fix for invalid panel error

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 24 May 2022 21:04:29 -0700

regolith-control-center (1.41.14) jammy; urgency=medium

  [ Ken Gilmer ]
  * Update logo

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 22 May 2022 07:59:34 -0700

regolith-control-center (1.41.13) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove unused power_saver_low_battery option in power panel

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 May 2022 14:38:32 -0700

regolith-control-center (1.41.12) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove battery percentage toggle

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 May 2022 11:06:57 -0700

regolith-control-center (1.41.11) jammy; urgency=medium

  [ Ken Gilmer ]
  * Add debug info for invalid panel id, related to https://github.com/regolith-linux/regolith-control-center/issues/2

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 23 Apr 2022 11:38:08 -0700

regolith-control-center (1.41.10) jammy; urgency=medium

  [ Ken Gilmer ]
  * Revert "Remove broken dim-screen toggle", doesn't provide desired change.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Apr 2022 20:00:56 -0700

regolith-control-center (1.41.9) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove broken dim-screen toggle
  * Remove background panel

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 06 Apr 2022 21:37:23 -0700

regolith-control-center (1.41.8) jammy; urgency=medium

  [ Ken Gilmer ]
  * Replace gnome logo w/ regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Apr 2022 11:59:40 -0700

regolith-control-center (1.41.7) jammy; urgency=medium

  [ Ken Gilmer ]
  * Cause nested dialogs to exit when focus leaves for better i3 interop
  * Remove panels unused in Regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 02 Apr 2022 10:27:07 -0700

regolith-control-center (1.41.6) jammy; urgency=medium

  [ Ken Gilmer ]
  * For better i3 interop, all modal dialogs close if they lose focus, preventing poor UX from hidden window

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 02 Apr 2022 09:48:35 -0700

regolith-control-center (1.41.5) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove unused build options
  * Remove unneeded patch
  * Fix build file refs to desktop entries
  * Add readme
  * Add files not shipped to appease debuild
  * Ship gschema file
  * Revert "Ship gschema file"
  * Use gnome key for settings dconf.  Disable last panel due to gnome interop incompat

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 29 Mar 2022 08:04:12 -0700

regolith-control-center (1.41.4) jammy; urgency=medium

  [ Ken Gilmer ]
  * Initial fork from Ubuntu version hosted at https://packages.ubuntu.com/jammy/gnome-control-center

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Mar 2022 17:12:43 -0700
