=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: regolith-control-center
Section: gnome
Priority: optional
Maintainer: Regolith Linux <regolith.linux@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome (>= 0.22.2),
               libaccountsservice-dev (>= 0.6.39),
               desktop-file-utils,
               gnome-settings-daemon-dev (>= 41),
               gsettings-desktop-schemas-dev (>= 42~),
               gtk-doc-tools,
               libcanberra-gtk3-dev,
               libcheese-dev (>= 3.28.0),
               libcheese-gtk-dev (>= 3.5.91),
               libcolord-dev (>= 0.1.29),
               libcolord-gtk-dev (>= 0.1.24),
               libcups2-dev,
               libgcr-3-dev [linux-any],
               libgdk-pixbuf-2.0-dev (>= 2.23.0) | libgdk-pixbuf2.0-dev (>= 2.23.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.68.0),
               libgnome-desktop-3-dev (>= 3.33.4),
               libgnomekbd-dev (>= 2.91.91),
               libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
               libibus-1.0-dev (>= 1.5.2),
               libgoa-1.0-dev (>= 3.25.3),
               libgoa-backend-1.0-dev (>= 3.25.3),
               libgsound-dev,
               libgtk-3-dev (>= 3.22.20),
               libgtop2-dev,
               libgudev-1.0-dev (>= 232) [linux-any],
               libhandy-1-dev (>= 1.2.0),
               libkrb5-dev,
               libnm-dev (>= 1.24.0) [linux-any],
               libnma-dev (>= 1.8.0) [linux-any],
               libmm-glib-dev [linux-any],
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 13.0~),
               libpwquality-dev,
               libsecret-1-dev,
               libsmbclient-dev (>= 2:3.6.12-1~),
               libsnapd-glib-dev (>= 1.57),
               libsoup2.4-dev,
               libudisks2-dev,
               libupower-glib-dev (>= 0.99.8),
               libwacom-dev (>= 0.7) [linux-any],
               libwhoopsie-preferences-dev,
               libxi-dev (>= 2:1.2),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               libxml2-utils,
               locales,
               meson (>= 0.51.0),
               policykit-1,
               shared-mime-info,
               tzdata <!nocheck>,
               xvfb,
               python3-dbusmock,
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: regolith-control-center
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         colord (>= 0.1.30),
#         desktop-base (>= 10.0.0),
         desktop-file-utils,
# needed for Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
         gedit-common,
         gnome-control-center-data (>= ${source:Version}),
         gnome-desktop3-data,
         gnome-settings-daemon (>= 41),
         gsettings-desktop-schemas (>= 42~),
         language-selector-gnome (>= 0.179~),
         system-config-printer (>= 1.4),
         whoopsie-preferences,
Recommends: cups-pk-helper,
            gnome-online-accounts (>= 3.25.3),
            gnome-user-docs,
            gkbd-capplet,
            ibus,
            iso-codes,
            libcanberra-pulse,
            policykit-1,
            network-manager-gnome (>= 0.9.8),
            cracklib-runtime,
            pulseaudio-module-bluetooth,
            power-profiles-daemon,
            gnome-control-center-faces,
            rygel | rygel-tracker,
Suggests: gnome-software | gnome-packagekit,
          gnome-user-share,
          realmd,
          gstreamer1.0-pulseaudio,
          libcanberra-gtk-module,
          libcanberra-gtk3-module,
          x11-xserver-utils
Breaks: gnome-shell (<< 3.37.92)
Description: utilities to configure the Regolith desktop
 This package contains configuration applets for the Regolith desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Regolith parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the Regolith panel or the Nautilus file manager.

Package: regolith-control-center-dev
Architecture: all
Multi-Arch: foreign
Section: devel
Depends: ${misc:Depends},
         regolith-control-center-data
Description: utilities to configure the Regolith desktop
 This package contains the file required to get the keydirs location
