## regolith-control-center 1.41.19-1regolith

=== debian/changelog ===
regolith-control-center (1.41.19-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 17 Jun 2025 21:04:44 +0000

regolith-control-center (1.41.19) jammy; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 14:32:23 +0000
