## regolith-control-center 1.41.20-1regolith

=== debian/changelog ===
regolith-control-center (1.41.20-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 21:53:37 +0000

regolith-control-center (1.41.20) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Oct 2025 01:34:35 +0000
