## regolith-control-center 1.43.1-3-1regolith

=== debian/changelog ===
regolith-control-center (1.43.1-3-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:13:15 +0000

regolith-control-center (1.43.1-3) kinetic; urgency=medium

  * Disable modal window closing in wifi dialog due to instant closing bug

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 04 Dec 2022 12:18:22 -0800

regolith-control-center (1.43.1-2) kinetic; urgency=medium

  * Sync from upstream

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 27 Nov 2022 18:10:24 -0800

gnome-control-center (1:43.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop patches applied in new release
  * Cherry-pick 2 crash fixes from the gnome-43 branch

  [ Simon McVittie ]
  * Update syntax of Lintian overrides

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Nov 2022 14:28:00 -0500

gnome-control-center (1:43.0-2) unstable; urgency=medium

  * Team upload
  * d/control.in: Build-Depend on polkitd instead of transitional policykit-1
  * d/control.in: Recommend polkitd and Suggest pkexec instead of
    recommending transitional policykit-1.
    polkitd is needed for many privileged actions, such as setting up user
    accounts, networking and the system clock. pkexec is currently only
    needed when enabling or disabling remote logins (sshd).
  * d/patches: Update translations from upstream
    (ab, ca, cs, de, fur, he, hr, ka, kk, ne, nl, sk, sl, tr, zh_TW)
  * d/patches: Add post-release bug fixes from upstream.
    This effectively updates the package to commit 43.0-32-g3182b7019.
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2022 10:05:39 +0100

regolith-control-center (1.43.0-6) kinetic; urgency=medium

  * Delegate wallpaper setting to regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 16 Oct 2022 13:47:06 -0700

regolith-control-center (1.43.0-5) kinetic; urgency=medium

  * Update gsettings schema root
  * Add patch for modal window fix for i3
  * Add Regolith logo

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 16 Oct 2022 11:01:59 -0700

regolith-control-center (1.43.0-4) kinetic; urgency=medium

  * Patch gschema org/gnome to org/regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 09 Oct 2022 10:06:24 -0700

regolith-control-center (1.43.0-3) focal; urgency=medium

  * Add maintainer field back to appease dh_gnome_clean
  * Remove colliding files from upstream
  * Add more files to not-installed

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 08 Oct 2022 20:01:59 -0700

regolith-control-center (1.43.0-2) focal; urgency=medium

  * Hardcode gnome-control-center-dev version to sidestep uninstallable future version

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 08 Oct 2022 17:44:14 -0700

regolith-control-center (1.43.0-1.1) focal; urgency=medium

  * Initial fork from upstream

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 24 Sep 2022 19:30:29 -0700

gnome-control-center (1:43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Sebastien Bacher ]
  * Include dh_translations override needed for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 14:17:01 -0400

gnome-control-center (1:43~rc-2) unstable; urgency=medium

  * New upstream release
    - Fixes Screen Blank control (Closes: #1018672, LP: #1988087)
  * debian/control.in: Bump minimum meson to 0.57.0
  * Build against libsoup3 libraries
  * Drop sound patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:57:51 -0400

gnome-control-center (1:43~beta-4) unstable; urgency=medium

  * Cherry-pick patch to fix sound alert selection (LP: #1987161)
  * Recommend gnome-bluetooth-sendto

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 13:21:15 -0400

gnome-control-center (1:43~beta-3) unstable; urgency=medium

  * Add patch to disable new Device Security panel.
    It's too technical and unhelpful currently (LP: #1987162)
    You can get the same info by running
      fwupdmgr security
  * debian/control.in: Depend on webp-pixbuf-loader
    - This is required to display several of the new GNOME 43
      wallpapers. Please log out and log back in for this feature
      to work fully.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2022 20:07:03 -0400

gnome-control-center (1:43~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2022 18:48:25 -0400

gnome-control-center (1:43~beta-1) experimental; urgency=medium

  * New upstream release
    - New Privacy > Device Security screen
    - New alert sounds
  * Drop gnome-desktop and distributor-logo patches: applied in new release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2022 13:33:46 -0400

gnome-control-center (1:42.3-2) unstable; urgency=medium

  * Lower gnome-remote-desktop from Depends to Recommends (Closes: #1014879)
  * Cherry-pick patches to use gnome-shell version number as
    the GNOME Version in the About page

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 16 Jul 2022 16:24:18 +0200

gnome-control-center (1:42.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Depend on gnome-remote-desktop (LP: #1980606)

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Use Fedora patch to handle distro logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 03 Jul 2022 19:21:29 -0400

gnome-control-center (1:42.2-1) unstable; urgency=medium

  * New upstream release
  * Drop the snap & RDP patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 08:06:29 -0400

gnome-control-center (1:42.1-3) unstable; urgency=medium

  * Cherry-pick patch to fix snap support
  * Enable snap support in the Applications panel

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 25 May 2022 20:33:19 -0400


