## regolith-control-center 1.46.0-4-1regolith

=== debian/changelog ===
regolith-control-center (1.46.0-4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 19 Aug 2025 20:10:10 +0000

regolith-control-center (1.46.0-4) noble; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 14:34:08 +0000

regolith-control-center (1.46.0-3) noble; urgency=medium

  * fix: switch strategy to not including upstream assets to not install via meson due to limitations in dh_install

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 31 Jan 2025 15:53:10 -0500

regolith-control-center (1.46.0-2) noble; urgency=medium

  * fix: remove symlinks to unneeded upstream CI config
  * fix: update dependency version for testing

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Mar 2024 18:21:03 -0700

regolith-control-center (1.46.0-1) noble; urgency=medium

  * chore: rename from gnome-control-center to regolith-control-center in files and content to disambiguate from upstream
  * chore: rename from org.gnome.Settings to org.regolith.Settings in files and content to disambiguate from upstream
  * chore: use regolith gsetting schema
  * chore: show regolith logo in info panel
  * fix: set regolith wallpaper
  * chore: disable installing icon assets from upstream
  * chore: misc fixups

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Mar 2024 16:58:21 -0700

gnome-control-center (1:46~beta-2) unstable; urgency=medium

  * Drop patch reverting switch to gcr4
  * Update Build-Depends
  * Drop obsolete Suggests: pkexec

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 22:15:57 -0500

gnome-control-center (1:46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gsettings-desktop-schemas to 46~beta
  * Change gnome-remote-desktop from Depends to Recommends (Closes: #1014879)
  * Cherry-pick translation update patches
  * Add patch to keep using gcr version 3 for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 18:35:48 -0500

gnome-control-center (1:46~alpha-2) unstable; urgency=medium

  * Move gnome-remote-desktop from Recommends to Depends (Closes: #1060465)
  * Update architectures where malcontent is available

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 18:02:28 -0500

gnome-control-center (1:46~alpha-1) unstable; urgency=medium

  * New upstream release
    - Allow using Left Ctrl as Compose Key (LP: #1973226)
  * debian/control: Bump minimum glib to 2.76.6
  * Build-Depend on libsoup3 and json-glib instead of snapd-glib
  * Stop using debian/control.in and dh_gnome_clean
  * Refresh patches
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jan 2024 15:30:27 -0500

gnome-control-center (1:45.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Dec 2023 16:46:52 -0500

gnome-control-center (1:45.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Oct 2023 14:26:44 -0400

gnome-control-center (1:45.0-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/patches/gitlab-fix-vpn.patch:
    - cherry pick an upstream fix for a recent regression in the VPN
      configuration (LP: #2037011) (Closes: #1053566)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Oct 2023 09:13:49 -0400

gnome-control-center (1:45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on tecla

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 16:19:50 -0400

gnome-control-center (1:45~rc-2) unstable; urgency=medium

  * Drop patch reverting use of Tecla, the new GTK4 keyboard layout viewer
  * Depend on tecla instead of gkbd-capplet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 11:41:09 -0400

gnome-control-center (1:45~rc-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Aug 2023 07:43:46 -0400

gnome-control-center (1:45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 and libadwaita
  * Drop snapd-glib-2 patch: applied in new release
  * Add patch to avoid using Tecla because it isn't ready yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 15:10:39 -0400

gnome-control-center (1:44.3-3) unstable; urgency=medium

  * d/control.in: Reduce fwupd from Depends to Recommends.
    It should be installed by default, but isn't strictly required, and not
    all systems have any devices with firmware supported by fwupd.
    (Closes: #1042781)
  * d/clean: Clean up tests/shared/__pycache__/ (Closes: #1045061)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Aug 2023 14:30:43 +0100

gnome-control-center (1:44.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 14:16:03 +0300

gnome-control-center (1:44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release 44.3

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 05 Jul 2023 17:14:06 -0400

gnome-control-center (1:44.2-2) experimental; urgency=medium

  [ Michael Biebl ]
  * Remove deprecated polkit pkla file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jun 2023 19:58:28 -0400

gnome-control-center (1:44.2-1) experimental; urgency=medium

  * New upstream release
    - Various small accessibility fixes.
      (e.g. https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/2457)
    - Fixes in Gtk template usage that causes crashes on some systems.
    - Appearance:
      + Clear dconf when resetting to defaults.
    - Mouse:
      + Hide entire "Touchpad" row when touchpad cannot be disabled
        (https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/1649)
    - Network:
      + Fix racy radio buttons in connection editor.
    - Users:
      + Remove autologin row tooltip when unlocked.

