## regolith-control-center 1.46.0-5-1regolith

=== debian/changelog ===
regolith-control-center (1.46.0-5-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Oct 2025 01:27:22 +0000

regolith-control-center (1.46.0-5) noble; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Oct 2025 01:26:17 +0000
